• Announcements

    • Polanskiman

      DSM 6.2-23739 - WARNING   05/23/2018

      This is a MAJOR update of DSM. DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.  You have been warned.   https://www.synology.com/en-global/releaseNote/DS3615xs

dexterd

Transition Members
  • Content count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About dexterd

  • Rank
    Newbie
  1. Hi! I tried it and it works. But the problem is that with this way it's not possible to set folder permissions for specific users and groups. or is it???
  2. So the ACL-problem is fixed in the next xpenoboot version? Just need to know, if I should wait further or just downgrade to 5592. Thanx!
  3. DSM 5.2-5592 Update 4

    Same here - is a fix even planned or does this problem concern not enough users? I have the ACL issue too.
  4. I have the same problem since I upgraded to 5644. Can't edit rights for encrypted folders. It says that the volume can't handle ACL. Is there any solution yet? Thanx!
  5. hmm damn! I just updated via dsm to the new version before I read this post. Since then my webinterface is not reachable anymore. I also don't see my xpenology-server in my router. Has this anything to do with this new silent update from synology??